Subject: Re: https://bugzilla.kernel.org/show_bug.cgi?id=217399

From: Jakub Kicinski <[email-masked]>
Date: Tue, 16 May 2023 13:07:35 -0700

On Tue, 16 May 2023 21:53:25 +0200 Bernd Buschinski wrote:
> I am sorry that I contact you directly, but I could not figure out how
> to reply to the Kernel Mailing list thread.
> https://lore.kernel.org/regressions/[email-masked]/
> 
> I tried your suggested patch and reported my results to the Bugzilla
> https://bugzilla.kernel.org/show_bug.cgi?id=217399
> 
> It works fine! Thanks for your work!
> 
> But is there anything else that I can help you with? Anything else to test?

The fix should be part of -rc3.  Here it is queued:

https://git.kernel.org/pub/scm/linux/kernel/git/bpf/bpf.git/commit/?id=e1505c1cc8d527fcc5bcaf9c1ad82eed817e3e10